@import url("https://fonts.googleapis.com/css2?family=Gemunu+Libre:wght@200;300;400;500;600;700;800&display=swap");
.header {
  max-width: 1200px;
  padding: 24px;
  position: relative;
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #6A848C;
}
.header__logo {
  height: 4em;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  text-decoration: none;
}
.header__logo img {
  max-height: 6.2em;
  transform: translateY(0px);
}
.header--background {
  display: flex;
  justify-content: center;
  width: 100vw;
  background: #6A848C;
}
.header__hamburger {
  height: 5em;
  width: 3em;
  position: absolute;
  right: 3%;
  align-self: center;
  transition: 0.5s;
}
@media screen and (min-width: 768px) {
  .header__hamburger {
    display: none;
  }
}
.header__hamburger .header__line:nth-child(1) {
  position: absolute;
  height: 3px;
  width: 40px;
  border-radius: 1.5px;
  background-color: #FFFFFF;
  top: 35%;
  transition: 0.4s;
}
.header__hamburger .header__line:nth-child(2) {
  position: absolute;
  height: 3px;
  width: 40px;
  border-radius: 1.5px;
  background-color: #FFFFFF;
  top: 50%;
  transition: 0.4s;
}
.header__hamburger .header__line:nth-child(3) {
  position: absolute;
  height: 3px;
  width: 40px;
  border-radius: 1.5px;
  background-color: #FFFFFF;
  top: 65%;
  transition: 0.4s;
}
.header__exit .header__line:nth-child(1) {
  top: 50%;
  transform: rotate(-405deg);
}
.header__exit .header__line:nth-child(2) {
  transform: scale(0);
}
.header__exit .header__line:nth-child(3) {
  top: 50%;
  transform: rotate(405deg);
}
.header__mobile {
  position: absolute;
  width: 100%;
  padding: 1em 0;
  z-index: 2;
  transform-origin: top;
  transform: translateY(240px) translateX(-24px);
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #6A848C;
  border-top: 3px solid white;
}
.header__mobile a {
  margin: 21px 0;
  padding-bottom: 0.3em;
  font-size: 2em;
  color: white;
  text-decoration: none;
}
.header__mobile a:hover {
  color: #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
}
@media screen and (max-width: 768px) {
  .header__desktop {
    display: none;
  }
}
.header__desktop a {
  margin: 0 1em;
  padding-bottom: 0.3em;
  font-size: 1.1em;
  color: #FFFFFF;
  text-decoration: none;
}
.header__desktop a:hover {
  color: #FFFFFF;
}

.d-none {
  display: none;
}

.home {
  margin: 60px 0 80px;
}
.home__logo {
  margin: 80px 0;
  display: flex;
  justify-content: center;
}
.home__logo img {
  width: 80vw;
}

.middle-section {
  padding: 90px 0;
  background: #1A396D;
}
.middle-section .text-container {
  color: white;
  font-weight: 300;
  display: grid;
  grid-template-columns: 1fr;
}
.middle-section .text-container .quote {
  font-weight: 300;
  color: white;
}
.middle-section .text-container button {
  width: 277px;
  justify-self: center;
}

.gallery {
  margin: 50px 0;
}
@media screen and (min-width: 768px) {
  .gallery {
    margin: 50px auto;
    max-width: 1200px;
  }
}
.gallery .text-container {
  display: grid;
  grid-template-columns: 1fr;
}
.gallery .text-container h2 {
  margin-bottom: 5px;
}
.gallery .text-container button {
  justify-self: center;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .gallery .text-container button {
    max-width: 205px;
  }
}
.gallery__items {
  padding: 16px;
  width: 100%;
}
.gallery__items_more {
  display: none;
}
.gallery__items_show {
  display: grid;
}
@media screen and (min-width: 768px) {
  .gallery__items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }
  .gallery__items_more {
    display: none;
  }
  .gallery__items_show {
    display: grid;
  }
}
.gallery__image-item {
  width: 100%;
  margin-bottom: 43px;
  margin-bottom: 43px;
  border: 3px solid #EEEEEE;
  box-sizing: border-box;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
@media screen and (min-width: 768px) {
  .gallery__image-item {
    max-height: 310px;
    margin-bottom: 0;
  }
}
.gallery .gallery_more_hidden {
  display: none;
}
.gallery .gradient-relative {
  height: 100px;
  width: 100%;
  padding: 16px;
  position: relative;
}
.gallery .gradient-relative_hidden {
  display: none;
}
.gallery .gradient-relative .gradient {
  position: absolute;
  z-index: -1;
  width: calc(100% - 32px);
  height: 55px;
  background: linear-gradient(180deg, #EDEDED 0%, rgba(255, 255, 255, 0) 100%);
  filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, 0.05));
}

.animated-thumbnails li {
  max-width: 50%;
}

.gallery-zoom {
  display: none;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: 9999;
  background: rgba(79, 79, 79, 0.69);
}
.gallery-zoom img {
  width: 100%;
  max-height: 90%;
  -o-object-fit: cover;
     object-fit: cover;
}

.footer {
  background-color: #1A396D;
}
.footer__main {
  height: 100%;
  display: grid;
  grid-template-columns: 1fr;
  color: #FFFFFF;
}
.footer__main h3, .footer__main h2 {
  margin: 52px 0 24px;
  text-align: center;
}
.footer__paragraph {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 7px;
}
.footer__paragraph img {
  margin-right: 5px;
}
.footer__paragraph p {
  margin: 0 5px;
}
.footer__hours {
  display: flex;
  justify-content: center;
}
.footer__hours div {
  margin-right: 5px;
}
.footer__map {
  margin-top: 24px;
}
.footer_left {
  justify-self: center;
}
.footer_center {
  display: grid;
  grid-template-columns: 1fr;
  justify-self: center;
}
.footer_center p {
  padding: 0 20px;
  margin: 20px 0 10px;
}
.footer_right {
  justify-self: center;
  margin-bottom: 50px;
}
@media screen and (min-width: 1000px) {
  .footer {
    padding: 10px 0 50px;
  }
  .footer__main {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .footer__paragraph {
    display: flex;
    justify-content: flex-start;
  }
  .footer__hours {
    display: flex;
    justify-content: flex-start;
  }
  .footer_left {
    min-height: 100%;
    display: grid;
    grid-template-columns: 1fr;
    align-content: start;
  }
  .footer__map {
    justify-self: end;
  }
}

.sec-footer {
  margin: 20px 0;
  text-align: center;
}

.genesis {
  padding: 50px 0;
  background: #757575;
}
@media screen and (min-width: 768px) {
  .genesis .text-container {
    margin: 0 auto;
    max-width: 1200px;
  }
}
.genesis .text-container h2, .genesis .text-container p {
  color: white;
}

.title {
  padding: 30px 0 0;
}

.products {
  margin: 30px 0 60px;
  padding: 0 24px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
@media screen and (min-width: 768px) {
  .products {
    grid-template-columns: 1fr 1fr;
  }
}
.products__item {
  padding: 24px 24px;
  background: #F1F1F1;
  border-radius: 3px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.products__item .text-container {
  margin: 0;
}
.products__item img {
  width: 100%;
  margin-bottom: 24px;
}
.products__item ul {
  margin-left: 20px;
}
.products__item ul li {
  line-height: 155%;
}
.products__special {
  margin: 60px 0;
  padding: 40px 24px;
  color: white;
}
.products__special .mobile {
  display: block;
}
.products__special .desktop {
  display: none;
}
@media screen and (min-width: 768px) {
  .products__special .mobile {
    display: none;
  }
  .products__special .desktop {
    padding: 0 48px;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .products__special .desktop img {
    max-width: 513px;
  }
  .products__special .desktop .text-section {
    width: 360px;
    margin-left: auto;
    margin-right: 50px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
  }
  .products__special .desktop .text-section ul {
    margin-left: 20px;
  }
  .products__special .desktop .text-section .text-container.top-margin {
    margin-top: 40px;
  }
}
.products__special .text-container {
  margin: 0;
}
.products__special .text-container h2 {
  font-weight: 300;
}
.products__special img {
  width: 100%;
  margin: 24px 0;
}
.products__special ul {
  margin-left: 44px;
}
.products__special ul li {
  font-weight: 300;
  line-height: 155%;
}
.products__special.blue {
  background: #1A396D;
}
.products__special.red {
  background: #E30016;
}
@media screen and (min-width: 768px) {
  .products__special.red .desktop .text-section {
    width: 360px;
    margin-left: 100px;
    margin-right: auto;
  }
}
.products .text-container.top-margin {
  margin-top: 24px;
}
.products .text-container.top-margin p {
  text-align: left;
}

.spacer {
  margin: 80px;
}

.contact {
  margin-bottom: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.contact .text-container {
  margin-top: 50px;
}
.contact__map {
  margin-bottom: 50px;
}
.contact__from {
  width: 100vw;
  height: 1080px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../images/big-form-bg.jpg");
  background-size: cover;
}
.contact__from form {
  padding: 0 40px 40px;
  background: #F3F3F3;
  box-shadow: 0 4px 8px 4px rgba(0, 0, 0, 0.51);
  border-radius: 32px;
}
.contact__from form input, .contact__from form textarea, .contact__from form select {
  width: 100%;
}
@media screen and (min-width: 500px) {
  .contact__from form input, .contact__from form textarea, .contact__from form select {
    width: 400px;
  }
}
@media screen and (min-width: 768px) {
  .contact__from form input, .contact__from form textarea, .contact__from form select {
    width: 680px;
  }
}
.contact__from form .text-container {
  margin: 40px 0 0;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  cursor: default;
  font-family: "Gemunu Libre", sans-serif;
}

body {
  width: 100vw;
  overflow-x: hidden;
}

h1, .title {
  font-size: 36px;
}
@media screen and (min-width: 768px) {
  h1, .title {
    width: 100vw;
  }
}

h2 {
  font-size: 24px;
  margin-bottom: 19px;
}

h3 {
  margin-bottom: 11px;
}

p {
  font-size: 16px;
  line-height: 155%;
}

button {
  margin-top: 33px;
  background: #E30016;
  color: white;
  font-size: 24px;
  border: none;
  height: 56px;
  border-radius: 12px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.container {
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .container {
    width: 1200px;
  }
}

.text-container {
  margin: 0 50px;
}
.text-container p, .text-container h2, .text-container h3 {
  text-align: center;
  font-weight: 400;
}

.quote {
  color: #757575;
}

.shop-image img {
  vertical-align: top;
  width: 100vw;
}

input {
  width: 310px;
  border-radius: 12px;
  border: none;
  background: #FAFAFA;
  height: 60px;
  padding: 0 20px;
}

textarea {
  padding: 20px;
  height: 200px;
  width: 310px;
  border-radius: 12px;
  border: none;
  background: #FAFAFA;
  resize: none;
}

select {
  padding: 0 20px;
  height: 60px;
  width: 100%;
  border-radius: 12px;
  border: none;
  background: #FAFAFA;
}
/*# sourceMappingURL=styles.css.map */


button {
	border: 3px solid #e30016;
}
button:hover {
	background: #FFFFFF;
	color: #000000;
	text-decoration: underline;
	border: 3px solid #e30016;
	cursor: pointer;
}
h3.alfa {
	text-align: center;
}

.alfa p {
	text-align: justify !important;
}
.alfa h3 {
	padding-top: 40px;
	text-align: justify !important;
}
.alfa.no_col {
	grid-template-columns: none !important;
}
a:hover {
	cursor: pointer;
}

@media only screen and (min-width: 1280px) {
	.alfa_offer {
		width: 1200px;
		margin: 0 auto;
	}
	.alfa_box {
		width: 1200px;
		margin: 0 auto;
	}
	.alfa_inbox {
		width: 600px;
	}
}
@media only screen and (max-width: 1279px) and (min-width: 968px) {
	.alfa_offer {
		width: 900px;
		margin: 0 auto;
	}
	.alfa_box {
		width: 900px;
		margin: 0 auto;
	}
	.alfa_inbox {
		width: 450px;
	}
}
@media only screen and (max-width: 967px) and (min-width: 680px) {
	.alfa_offer {
		width: 600px;
		margin: 0 auto;
	}
	.alfa_box {
		width: 600px;
		margin: 0 auto;
	}
	.alfa_inbox {
		width: 300px;
	}
}
@media only screen and (max-width: 679px) {
	.alfa_offer {
		width: 300px;
		margin: 0 auto;
	}
	.alfa_box {
		width: 300px;
		margin: 0 auto;
	}
	.alfa_inbox {
		width: 300px;
	}
}

.alfa_item {
	width: 300px;
	float: left;
	text-align: center;
	margin-bottom: 25px;
}
.alfa_item h4 {
	padding: 5px;
}

.alfa_item img {
	width: 280px;
	height: 185px;
}

.alfa_item a, .alfa_button {
	width: 200px;
	display: block;
	background: #e30016;
	color: #FFFFFF;
	padding: 7px;
	text-align: center;
	text-decoration: none;
	border-radius: 10px 10px 10px 10px;
	margin-top: 15px;
	margin-bottom: 5px;
	border: 3px solid #e30016;
}
.alfa_item a, .marginauto {
	margin: 0 auto;
}
.alfa_item a:hover, .alfa_button:hover {
	background: #ffffff;
	color: #000000;
	text-decoration: underline;
	border: 3px solid #e30016;
}
.alfa_clear {
	clear: both;
}
.alfa_home h3 { text-align: left; font-weight: 800; }
.alfa_home h4 { text-align: left; font-weight: 700; padding-top: 20px; }
.alfa_home p { text-align: left; }

.text-container.alfablog p,.text-container.alfablog h3,.text-container.alfablog h4 { text-align: left !important; }
.text-container.alfablog h3,.text-container.alfablog h4 { padding-top: 40px;text-decoration: underline; }

.alfaindex { padding-top: 20px; padding-bottom: 40px; }
.alfaindex a { color: #1a396d; text-decoration: none; }
.alfaindex a:hover { color: #e30016; }
.alfatags { padding-top:20px; padding-bottom: 30px; }

.alfablog img { display: block; padding-bottom: 30px; width: 640px; margin: 0 auto !important;}
@media only screen and (max-width: 967px) and (min-width: 680px) {
	.alfablog img { width: 500px; }
}
@media only screen and (max-width: 679px) {
	.alfablog img { width: 250px; }
}
.products__item.informacje { padding: 0px !important; }
.products__item.informacje img { margin: 0px !important; padding: 0px !important; }
#footer-contact-from button { margin-top: 0px !important; }
.error { background: red !important; }
.footer_left a, .footer_right a { color: #FFFFFF; text-decoration: none !important; }
.footer_center input, .footer_center select, .footer_center textarea, .footer_center button { margin-top: 5px !important; }